<!--
This README describes the package. If you publish this package to pub.dev,
this README's contents appear on the landing page for your package.

For information about how to write a good package README, see the guide for
[writing package pages](https://dart.dev/guides/libraries/writing-package-pages).

For general information about developing packages, see the Dart guide for
[creating packages](https://dart.dev/guides/libraries/create-library-packages)
and the Flutter guide for
[developing packages and plugins](https://flutter.dev/developing-packages).
-->

# Cute Container

You can add a beautiful gradient container with Title and Subtitle to your Flutter Project using this "cute_container" package.

## Installation

1. Add the latest version of this package to your pubspec.yaml (use "flutter pub add cute_container" and use "flutter pub get"); 2. Import the package and use it in your Flutter App. import 'package:cute_container/cute_container.dart';

## Example

There are a number of properties that you can modify:
width
height
title
subtitle
gradient (color1 and color2)

## Usage

class FancyScreen extends StatelessWidget {
  const FancyScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Center(
        child: const CuteContainer(
          title: 'Hello Flutter',
          color1: Colors.lightGreenAccent,
          color2: Colors.lightBlue,
          subtitle: 'This is a new package',
        ),
      ),
    );
  }
}
